#Form_EmailForm{
    float: left;
    max-width: 900px;
}
#Form_EmailForm label{
    float: left;
    width: 55px;
    padding-right: 8px;
    padding-top: 5px;
    text-align: right;
}
#Form_EmailForm .middleColumn{
    float: left;
}
#Form_EmailForm .field{
    /*float: left;*/
    width: 530px;
    clear: both;
    margin: 0;
}
#Form_EmailForm input[type="text"],
#Form_EmailForm input[type="email"],
#Form_EmailForm textarea{
    border: none;
    width: 304px;
    margin-bottom: 10px;
}
#Form_EmailForm #MyCaptcha{
    margin-left: 80px;
}
#Form_EmailForm .Actions{
    margin-left: 323px;
}
#Form_EmailForm #Form_EmailForm_action_SendEmailForm{
    background: transparent;
    color: #000;
    margin-top: 0;
}
#Form_EmailForm #Form_EmailForm_action_SendEmailForm:hover{
    color: #b4b4b4;
}
a#recaptcha_reload_btn {display:block; text-indent: -5000px; width:25px; height:17px; background: url('../images/recaptchaSprite.png') -311px 0 no-repeat !important;}
a#recaptcha_switch_audio_btn {display:block; text-indent: -5000px; width:25px; height:16px; background: url('../images/recaptchaSprite.png') -318px -49px no-repeat !important;}
a#recaptcha_switch_img_btn {display:block; text-indent: -5000px; width:25px; height:16px; background: url('../images/recaptchaSprite.png') -311px -17px no-repeat !important;}
a#recaptcha_whatsthis_btn {display:block; text-indent: -5000px; width:25px; height:16px; background: url('../images/recaptchaSprite.png') -311px -33px no-repeat !important;}
img#recaptcha_reload, img#recaptcha_switch_audio, img#recaptcha_whatsthis {  display:none;}

#ReCaptcha{
    margin-left:60px;
}
